.button {
  background-color: #03a9f4;
  font-family: 'Dosis', sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  position: relative;
  margin-left: 35px;
  padding: 10px 20px;
  border-radius: 2px;
  /*box-shadow: inset 0px 1px 0px #dcdfe1, 0px 5px 0px 0px #7f8c8d, 0px 10px 5px rgba(39, 39, 39, 0.8);*/
}


/* EFFECTS */

.button:hover {
  background: #0c86bd;
  color: rgba(34, 34, 34, 0.5)!important;
  text-decoration: none;
  }


/* COLORS */


/*.button-primary {
    color: #fff;
    background-color: #3498db;
    border-left:solid 1px #6fbaec;
    box-shadow: inset 0px 1px 0px #73b0d8, 0px 6px 0px #2980b9, 0px 10px 5px rgba(39, 39, 39, 0.8);
}*/


/*.button-primary:hover {
	color: #055E98;
	box-shadow: inset 0px 1px 0px #73b0d8, 0px 1px 0px 0px #2980b9, 0px 2px 5px rgba(39, 39, 39, 0.8);
}*/

.button-success {
  color: #fff;
  background-color: #2ecc71;
  border-left: solid 1px #78e0a4;
  box-shadow: inset 0px 1px 0px #6ccc95, 0px 6px 0px #27ae60, 0px 10px 5px rgba(39, 39, 39, 0.8);
}

.button-success:hover {
  color: #26a95e;
  box-shadow: inset 0px 1px 0px #6ccc95, 0px 1px 0px 0px #27ae60, 0px 2px 5px rgba(39, 39, 39, 0.8);
}

.button-error {
  color: #fff;
  background-color: #e74c3c;
  border-left: solid 1px #ee897f;
  box-shadow: inset 0px 1px 0px #e98a80, 0px 5px 0px #c0392b, 0px 10px 5px rgba(39, 39, 39, 0.8);
}

.button-error:hover {
  color: #cc3e2f;
  box-shadow: inset 0px 1px 0px #e98a80, 0px 1px 0px 0px #c0392b, 0px 2px 5px rgba(39, 39, 39, 0.8);
}

.button-warning {
  color: #fff;
  background-color: #e67e22;
  border-left: solid 1px #f0ab6e;
  box-shadow: inset 0px 1px 0px #e3a36a, 0px 6px 0px #d35400, 0px 10px 5px rgba(39, 39, 39, 0.8);
}

.button-warning:hover {
  color: #c56816;
  box-shadow: inset 0px 1px 0px #e3a36a, 0px 1px 0px 0px #d35400, 0px 2px 5px rgba(39, 39, 39, 0.8);
}


/* SIZES */

.button-small {
  font-size: 73%;
}

.button-regular {
  font-size: 100%;
}

.button-large {
  font-size: 140%;
}
